body > div, .app-wrapper, .app-content {
  height: 100%;
  width: 100%;
}

.app-wrapper {
  .ui.vertical.icon.menu.sidebar {
    width: 100px;
  }
  .app-content {
    margin-left: 100px;
    width: initial;
    padding: 20px;
  }
}